## Name

giffilter — expensive GIF copy, a model for filter utilities

## Synopsis

`giffilter`

## Description

This is an expensive way to copy a GIF. The source is included as a skeleton for more sophisticated filters. See the source in the util directory for details.

Also has some utility as a test of the sequential GIF record I/O routines. The output should be bytewise identical to the input.

## Author

Eric S. Raymond `<esr@thyrsus.com>`